@media only screen and (max-width: 767px) {

.container_wrap_first {margin-top:10px;}

#main {display:table;}
#main .av_two_third {display:table-footer-group;float:none}
#main .av_one_third {display:table-header-group;float:none}
.start-one-third  .start-one-third-abstand-1 {margin-top:-30px!important;padding-top:20px;}
.only-start-responsive {border-bottom:3px dashed #097293;margin-bottom:60px!important;}
.avia-video {}
}

@media only screen and (max-width: 520px) {
.post-entry-1191 .start-one-third  .start-one-third-abstand-1{margin-left:-8.2%!important;margin-right:-8.2%;}
.post-entry-1191 .start-one-third  .start-one-third-abstand-2{margin-left:-8.2%!important;margin-right:-8.2%;}
.post-entry-1191 .hr-start {margin-left:-7.9%!important;width:116%!important;}
.post-entry-1191 .start-one-third  .start-one-third-abstand-1 p, .post-entry-1191 .start-one-third  .start-one-third-abstand-1 h6, .post-entry-1191 .start-one-third  .start-one-third-abstand-1 h4 {padding-left:7px;}
.post-entry-1191 .start-one-third  .start-one-third-abstand-1 p {padding-right:7px;}

.post-entry-6245 .start-one-third  .start-one-third-abstand-1{margin-left:-8.2%!important;margin-right:-8.2%;}
.post-entry-6245 .start-one-third  .start-one-third-abstand-2{margin-left:-8.2%!important;margin-right:-8.2%;}
.post-entry-6245 .hr-start {margin-left:-7.9%!important;width:116%!important;}
.post-entry-6245 .start-one-third  .start-one-third-abstand-1 p, .post-entry-6245 .start-one-third  .start-one-third-abstand-1 h6, .post-entry-6245 .start-one-third  .start-one-third-abstand-1 h4 {padding-left:7px;}
.post-entry-6245 .start-one-third  .start-one-third-abstand-1 p {padding-right:7px;}
}
